<DOC><WORD><HWD>ambassador</HWD><PRON>/{m'b{s@d@/</PRON><SOUND>ambassador.mp3</SOUND><POS>n</POS><DEF>an important official who acts for his or her country in a foreign capital</DEF></WORD>
<WORD><HWD>bamboo</HWD><PRON>/"b{m'bu:/</PRON><SOUND>brelasdebamboo.mp3</SOUND><POS>n</POS><DEF>a tall, hollow plant, used to make furniture</DEF></WORD>
<WORD><HWD>brake</HWD><PRON>/breIk/</PRON><SOUND>brelasdebrake.mp3</SOUND><POS>n</POS><DEF>the part of a vehicle that makes it go more slowly or stop</DEF></WORD>
<WORD><HWD>cart</HWD><PRON>/kA:t/</PRON><SOUND>brelasdecart.mp3</SOUND><POS>n</POS><DEF>a vehicle that is pulled by hand or by animals</DEF></WORD>
<WORD><HWD>creature</HWD><PRON>/'kri:tS@/</PRON><SOUND>creature.mp3</SOUND><POS>n</POS><DEF>an animal, fish or insect</DEF></WORD>
<WORD><HWD>despair</HWD><PRON>/dI'spe@/</PRON><SOUND>despair.mp3</SOUND><POS>v/n</POS><DEF>to feel that there is no hope</DEF></WORD>
<WORD><HWD>flock</HWD><PRON>/flÁk/</PRON><SOUND>flock.mp3</SOUND><POS>n/v</POS><DEF>a group of birds</DEF></WORD>
<WORD><HWD>frame</HWD><PRON>/freIm/</PRON><SOUND>frame.mp3</SOUND><POS>n</POS><DEF>the main support that a machine is built around</DEF></WORD>
<WORD><HWD>gull</HWD><PRON>/göl/</PRON><SOUND>gull.mp3</SOUND><POS>n</POS><DEF>a grey and white bird that lives near the sea</DEF></WORD>
<WORD><HWD>horn</HWD><PRON>/hO:n/</PRON><SOUND>horn.mp3</SOUND><POS>n</POS><DEF>the part of a car that you push to make a warning sound</DEF></WORD>
<WORD><HWD>monster</HWD><PRON>/'mÁnst@/</PRON><SOUND>monster.mp3</SOUND><POS>n</POS><DEF>a very large, ugly, frightening animal</DEF></WORD>
<WORD><HWD>pump</HWD><PRON>/pömp/</PRON><SOUND>brelasdepump.mp3</SOUND><POS>n</POS><DEF>a machine which forces liquid or gas into or out of something</DEF></WORD>
<WORD><HWD>scar</HWD><PRON>/skA:/</PRON><SOUND>scar.mp3</SOUND><POS>v/n</POS><DEF>to be given a mark on your skin from a deep cut, which never goes away</DEF></WORD>
<WORD><HWD>stable</HWD><PRON>/'steIb@l/</PRON><SOUND>stable_las3_br.mp3</SOUND><POS>n</POS><DEF>a building where horses are kept</DEF></WORD>
<WORD><HWD>terrace</HWD><PRON>/'ter@s/</PRON><SOUND>terrace.mp3</SOUND><POS>n</POS><DEF>a flat piece of ground which has been cut out of a hill</DEF></WORD>
<WORD><HWD>tap</HWD><PRON>/t{p/</PRON><SOUND>tap_las2_br.mp3</SOUND><POS>v</POS><DEF>to knock gently against something hard</DEF></WORD>
<WORD><HWD>tide</HWD><PRON>/taId/</PRON><SOUND>brelasdetide.mp3</SOUND><POS>n</POS><DEF>the regular change in the level of the sea</DEF></WORD>
<WORD><HWD>will</HWD><PRON>/wIl/</PRON><SOUND>will.mp3</SOUND><POS>n</POS><DEF>a legal document saying who should have your property after your death</DEF></WORD>
</DOC>